/*封面*/
.frontCover {
	qrfullpage:1;
}


/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*标题（引文、诗歌等）*/
.center {
	 font-family: "汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height:1.2em;
	text-align:center;
	text-indent:0em;
	font-weight:bold;

}

/*引文内容*/
.quotation {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	text-indent:2em;
}


/*斜体*/
.italic {
	font-style:italic;
}


/*粗体*/
.bold {
	font-weight:bold;
}

/*斜体*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 


/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;

}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;

} 

/*边框*/
.border {
	border:0.2em solid #bbbbbb;
	border-radius:0.5em;
	padding:0.5em;
    margin:1em 0em;
}


.width80 {
	width:80%;	
}

.width50 {
	width:50%;	
}

.width30 {
	width:30%;	
}
/*版权所有信息-----------------------------*/
.ziti2{
	font-family:xiheiti;
	font-size:1.0em;
   	text-indent:2em;
	line-height:100%;
	text-align:left;
	}


/*上下线框*/
.div2 {
	border-top: solid 0.1em #141118;
	border-bottom: solid 0.1em #141118;
	padding: 0.2em;
}

/*定价---------------------------------*/
.ziti3{
	font-family:xiheiti;
	font-size:1.0em;
	line-height:100%;
	text-align:center;
   	text-indent:0em;
	}

/*其它信息---------------------------------*/
p.yanse
{
    font-family:"楷体";
    color:#EB5F47;
    font-size:1em;
}


/*数字下标*/
p.body-text2-color
{
    font-family:"黑体";
    color:#EB5F47;
    font-size:1em;
}

p.body-text2-color0
{
    font-family:"黑体";
    color:#EB5F47;
font-size:1.1em;
}


/*注解内容--------------------------------*/
.fnote{
	font-size:1.0em;
	font-family:STKaiti;
	text-indent:0em;
	margin:0;
	text-align:justify;
	line-height:200%;
	}

/*标题样式1*/
.title-1
{
    text-indent:0em;
    text-align:center;
    color:#EB5F47;
     font-family:"xiaobiaosong";
    font-size:1.3em;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;

}


/*标题样式2*/
.title-2
{
    text-indent:0em;
    color:#EB5F47;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式3*/
.title-3
{
    text-indent:0em;
    text-align:center;
    font-family:"xiaobiaosong";
    font-size:1.3em;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 0.5em -15%;
	border-bottom: 0.1em solid #EB5F47;
}



/*标题样式8*/
.title-8
{
    text-indent:2em;
    text-align:left;
     font-family:"xiaobiaosong";
    font-size:1.1em;
    font-weight:bold;
    color:#EB5F47;
    padding:0.2em 15% 0.2em 15%;
    margin:1em -15% 0.5em -15%;
}


/*标题样式9*/
.title-9
{
    text-indent:2em;
     font-family:"xiaobiaosong";
    font-size:1em;
    color:#EB5F47;
    font-weight:bold;
    padding:0.8em 15% 0.8em 15%;
    margin:1em -15% 1em -15%;
}


/*正文居中*/
.text-center1
{
    text-align:center;
	text-indent:0;
    font-family:"黑体";
    color:#EB5F47;
    font-size:1em;
font-weight:bold;
}


/*正文段落正常kai居右*/
p.bodycontent-text-kai-right
{
    text-align:right;
    
    font-family:"kaiti", "楷体";

    font-size:1em;
    margin-bottom:2em;
    margin-top:0.6em;

}



span.f
{
    text-indent:0em;
    color:#ffffff;
	padding:0.4em 0.5em;
	background-color:#EB5F47;
    font-family:"宋体";
	font-weight:bold;
	border-radius: 0.5em;
}


/*公式*/
span.bold1
{
font-weight:bold;
    font-family:"黑体";
background-color:#F9CDBB;
}


span.color
{
color:#EB5F47;
font-weight:bold;
font-family:"黑体";
    font-size:1em;
}


